
body > footer {
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: white;
    padding-top: 10px;
    padding-bottom: 10px;
}

body {
    margin-bottom: 60px;
}

.input-group {
    margin-bottom: 20px;
}

#video-output {
    display: none;
}

#alert-file-not-found {
    display: none;
}

#alert-looking-for-videos {
    display: none;
}

#video-output img {
	max-width: 100%;
}

#video-output .panel {
    margin-right: 15px;
    margin-left: 15px;
}

.info {
    background-color: black;
    padding: 12px;
    color: white;
    font-size: 1.5rem;
    text-align: center;
}

.info a {
    color: white;
    text-decoration: underline;
}